@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');
body {
    margin: 0;
    padding: 0;
    font-family: "DM Sans", serif;
}

li {
    list-style: none;
}

ul {
    margin-bottom: 0;
    padding-left: 0;
}

p {
    margin-bottom: 0;
}

a,
a:hover,
a:active,
a:visited,
a:focus {
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

.container-fluid {
    width: 97%;
}

.py-50 {
    padding-top: 50px;
    padding-bottom: 50px;
}

.pt-50 {
    padding-top: 50px;
}

.pb-50 {
    padding-bottom: 50px;
}

.main-title {
    font-weight: 400;
    font-size: 40px;
}

.main-title span {
    color: #ed1b24;
}

.sub-text {
    font-weight: 200;
    padding: 10px 0;
}

.main-btn {
    border-radius: 40px;
    background-color: #ed1b24;
    color: #fff;
    padding: 10px 20px;
    height: 50px;
    display: flex;
    align-items: center;
    gap: 10px;
    width: max-content;
}

.navbar-top {
    padding: 15px 0 0;
}

.navbar-top .navbar-contact {
    display: flex;
    gap: 30px;
}

.navbar-top .navbar-contact a {
    display: flex;
    gap: 8px;
    align-items: center;
}

.navbar-top .navbar-contact a .icon {
    width: 40px;
    height: 40px;
    background-color: #ed1b24;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.navbar-top .navbar-contact a .icon svg {
    width: 18px;
    height: 18px;
    fill: #fff;
}

.navbar-top .navbar-contact a .text {
    color: #231F20;
    font-size: 14px;
}

.navbar-container {
    background-color: #ffeee4;
    border-radius: 15px;
    padding: 10px 20px;
}

.navbar-container .navbar-nav {
    gap: 15px;
}

.navbar-container .nav-link {
    font-weight: 500;
    color: #231F20;
}

.navbar-container .navbar-nav .dropdown a {
    color: #ed1b24;
}

.navbar-container .nav-item.dropdown:hover .dropdown-menu {
    display: block;
}

.navbar-container .navbar-nav .dropdown .dropdown-menu {
    border: none;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.navbar-container .navbar-nav .dropdown .dropdown-menu a {
    color: #231F20;
}

.navbar-right {
    display: flex;
    align-items: center;
    gap: 20px;
}

.navbar-right .brand-icon a {
    color: #231F20;
    font-size: 20px;
}

.topgear-banner {
    padding: 20px 0 50px;
    position: relative;
}

.topgear-banner::before {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 400px;
    height: 400px;
    background: linear-gradient(to bottom right, #fff 0%, #fff 50%, #ed1b24 50%, #ed1b24 100%);
}

.topgear-banner .banner-img {
    width: 420px;
    height: 420px;
    position: relative;
}

.topgear-banner .banner-img img {
    width: 420px;
    height: 420px;
    border-radius: 100%;
    object-fit: cover;
}

.topgear-banner .banner-img::before,
.topgear-banner .banner-img::after {
    content: "";
    position: absolute;
    height: 80px;
    width: 80px;
    top: 30px;
    left: 30px;
    display: inline-block;
    background: #ed1b24;
    z-index: 1111;
    border-radius: 100%;
    /* outline: dashed 2px #fff;
    outline-offset: -5px;
    ms-animation: rotate 12s linear infinite;
    -o-animation: rotate 12s linear infinite;
    -moz-animation: rotate 12s linear infinite;
    -webkit-animation: rotate 12s linear infinite;
    animation: rotate 12s linear infinite; */
}

.topgear-banner .banner-img::after {
    height: 50px;
    width: 50px;
    top: auto;
    left: auto;
    right: 30px;
    bottom: 30px;
    background: #fff;
    /* outline: dashed 2px #ed1b24;
    outline-offset: -5px; */
}

.topgear-banner .swiper-slide .banner-content {
    position: relative;
}

.topgear-banner .swiper-slide .banner-content:after {
    content: "";
    background-image: url(../images/icon-red.png);
    position: absolute;
    right: -80px;
    width: 290px;
    height: 290px;
    background-size: 290px 290px;
    top: 50%;
    transform: translateY(-50%);
    opacity: .5;
}

.topgear-banner .swiper-slide {
    position: relative;
    overflow: hidden;
}

.topgear-banner .swiper-slide h5 {
    letter-spacing: 5px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 300;
    transform: translate(-140%, 0);
    transition: transform .5s cubic-bezier(0.58, 0, 0.28, 0.99) 0.4s;
}

.topgear-banner .swiper-slide h2 {
    font-size: 48px;
    transform: translate(-140%, 0);
    transition: transform .5s cubic-bezier(0.58, 0, 0.28, 0.99) 0.4s;
}

.topgear-banner h2 span {
    color: #ed1b24;
}

.topgear-banner .swiper-slide p {
    transform: translate(-140%, 0);
    transition: transform 0.6s cubic-bezier(0.58, 0, 0.28, 0.99) .5s;
    padding: 15px 0;
    margin: 0;
}

.topgear-banner .swiper-slide a {
    transform: translate(-140%, 0);
    transition: transform .5s cubic-bezier(0.58, 0, 0.28, 0.99) .5s;
}

.topgear-banner .swiper-slide.swiper-slide-active h2,
.topgear-banner .swiper-slide.swiper-slide-active h5,
.topgear-banner .swiper-slide.swiper-slide-active a,
.topgear-banner .swiper-slide.swiper-slide-active p {
    transform: translate(0, 0);
}

.swiper-pagination-bullets.banner_pagination {
    width: auto !important;
    left: 50%;
    bottom: 25px;
    transform: translateX(-50%);
    display: flex;
    flex-direction: row;
    gap: 8px;
}

.swiper-pagination-bullets.banner_pagination .swiper-pagination-bullet {
    width: 35px;
    height: 15px;
    border-radius: 10px;
    opacity: .4;
    background-color: #231F20;
    border: 1px solid #fff;
}

.swiper-pagination-bullets.banner_pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #231F20;
    opacity: 1;
}

.topgear-awards {
    background: linear-gradient(to bottom, #ccc 70%, #fff 30%);
}

.topgear-awards ul {
    display: flex;
    justify-content: center;
    gap: 50px;
}

.topgear-awards ul li {
    width: 50%;
    position: relative;
    text-align: center;
}

.topgear-awards ul li::before {
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    background: linear-gradient(to top, #aaa 50%, transparent 50%);
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.topgear-awards ul li img {
    outline: 4px solid #fff;
    outline-offset: 3px;
    position: relative;
}

.topgear-awards ul li h4 {
    font-weight: 700;
    color: #231F20;
    position: relative;
    padding: 20px 0 10px;
    font-size: 30px;
}

.topgear-awards ul li p {
    font-size: 16px;
    margin: 0;
    font-weight: 400;
    text-align: center;
    color: #231F20;
    position: relative;
    padding: 0 25px 20px;
}

.topgear-awards .awards-section {
    background-color: #fff;
    padding: 50px;
}

.topgear-awards .awards-img {
    position: relative;
}

.topgear-awards .awards-img .youtube-play {
    width: 170px;
    height: 170px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 30px;
    cursor: pointer;
}

.topgear-awards .awards-img .youtube-play::before {
    content: "";
    background-image: url(../images/play-btn.png);
    background-size: 170px 170px;
    width: 170px;
    height: 170px;
    display: block;
    position: absolute;
    ms-animation: rotate 12s linear infinite;
    -o-animation: rotate 12s linear infinite;
    -moz-animation: rotate 12s linear infinite;
    -webkit-animation: rotate 12s linear infinite;
    animation: rotate 12s linear infinite;
}

.topgear-awards .awards-img .youtube-play i {
    color: #fff;
    position: relative;
    font-size: 36px;
}

@keyframes rotate {
    0% {
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.advantage-card {
    background-color: #FEF4F4;
    border-radius: 20px;
    padding: 20px;
    min-height: 270px;
    position: relative;
    height: 100%;
}

.advantage-card .advantage-header {
    display: flex;
    gap: 15px;
    align-items: center;
}

.advantage-card .advantage-header .advantage-icon {
    background-color: #ed1b24;
    width: 75px;
    height: 75px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.advantage-card .advantage-header .advantage-title {
    font-size: 24px;
    font-weight: 500;
    line-height: 1;
}

.advantage-card .advantage-content p {
    font-weight: 200;
    padding: 15px 0;
    position: relative;
}

.advantage-card .count {
    position: absolute;
    right: 10px;
    bottom: 10px;
    color: #FDE9EA;
    font-size: 150px;
    line-height: .7;
    font-weight: 900;
}

.topgear-about {
    background-image: url(../images/about-banner.jpg);
    background-size: cover;
    background-position: center;
}

.topgear-about .specialization-container {
    display: flex;
    gap: 5px;
    align-items: center;
}

.topgear-about .specialization-container .specialization-column {
    display: flex;
    gap: 5px;
    flex-direction: column;
    width: 100%;
}

.topgear-about .specialization-container .specialization-card {
    background-color: rgba(35, 31, 32, .8);
    text-align: center;
    padding: 20px;
    border-radius: 5px;
}

.topgear-about .specialization-container .specialization-card h6 {
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    padding-top: 10px;
}

.topgear-about .stats-card {
    display: flex;
    gap: 15px;
    align-items: center;
}

.topgear-about .stats-card .stats-icon {
    width: 85px;
    height: 85px;
    background-color: #231F20;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.topgear-about .stats-card h3 {
    color: #fff;
    font-weight: 600;
    font-size: 36px;
}

.topgear-about .stats-card h6 {
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 0;
}

.service-card {
    border-radius: 15px;
    background-color: #FFF4CE;
    padding: 40px;
    position: relative;
    height: 100%;
}

.service-card.search-job {
    background-color: #E8FCDE;
    padding: 20px;
}

.service-card.send-resume {
    background-color: #EEE3F4;
    padding: 20px;
}

.service-card h3 {
    font-weight: 400;
    font-size: 36px;
}

.service-card.card-small h3 {
    font-size: 24px;
}

.service-card p {
    width: 80%;
    padding-top: 20px;
    font-weight: 200;
    min-height: 150px;
    position: relative;
    z-index: 11;
}

.service-card.card-small p {
    padding-top: 5px;
    min-height: auto;
    width: 90%;
    padding-bottom: 10px;
    font-size: 14px;
}

.service-card a {
    font-size: 16px;
    color: #231F20;
    display: flex;
    align-items: center;
    gap: 10px;
}

.service-card img {
    position: absolute;
    right: 10px;
    bottom: 10px;
}

footer p {
    font-size: 1.2rem;
    font-weight: 300;
    padding-top: 10px;
}

footer h4 {
    font-size: 18px;
    font-weight: 700;
    padding-bottom: 10px;
}

footer ul li a {
    display: block;
    color: #231F20;
    padding-bottom: 8px;
    font-size: 14px;
}

footer ul li a i {
    padding-right: 10px;
}

footer .footer-address li {
    display: flex;
    gap: 8px;
    margin-bottom: 10px;
}

footer .footer-address li .icon {
    width: 35px;
    height: 35px;
    background-color: #231F20;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 35px;
}

footer .footer-address li .icon svg {
    width: 15px;
    height: 15px;
    fill: #fff;
}

footer .footer-address li .text {
    color: #231F20;
    font-size: 14px;
}

footer .footer-address li .text a {
    padding: 0;
}

footer .footer-address hr {
    margin: 5px 0;
}

.footer-bottom {
    background-color: #231F20;
    padding: 8px;
    color: #fff;
    font-size: 13px;
    text-align: center;
    font-weight: 300;
}

.topgear-testimonials {
    /* background: linear-gradient(to top, #231F20 80%, #fff 20%); */
    background: #fff;
    position: relative;
}

.topgear-testimonials::before {
    content: "";
    background-image: url(../images/icon-red.png);
    width: 380px;
    height: 380px;
    background-size: 380px 380px;
    position: absolute;
    right: 100px;
    bottom: 50px;
}

.topgear-testimonials img.testimonial-img {
    position: relative;
}

.topgear-testimonials img.testimonial-img+img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 111;
    right: -50px;
}

.topgear-testimonials .testimonials .testimonial_card {
    padding: 50px 70px;
    padding-top: 20%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    position: relative;
    height: 100%;
}

.topgear-testimonials .testimonials p {
    color: #231F20;
    font-size: 24px;
    padding-bottom: 20px;
    font-weight: 300;
}

.topgear-testimonials .testimonials .testimonial-big p {
    font-size: 18px;
}

.topgear-testimonials .testimonials h5 {
    color: #231F20;
    font-size: 16px;
    font-weight: 400;
}

.video-popup .video {
    width: 100%;
    height: 100%;
    margin: auto;
    display: block;
    border: none;
}

.video-popup .close-btn {
    width: 100px;
    height: 50px;
    display: block;
    margin: 15px auto;
    cursor: pointer;
    border: 2px solid black;
    background-color: white;
}

.video-popup {
    display: none;
    width: 100%;
    height: 100vh;
    margin: auto;
    position: fixed;
    z-index: 222;
    top: 0;
    left: 0;
}

.video-popup .popup-bg {
    background: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 100vh;
    position: absolute;
}

.video-popup .popup-content {
    background: black;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    height: 70%;
}

.footer-strip {
    background-color: #ed1b24;
    padding: 20px;
}

.footer-strip h4 {
    color: #fff;
    font-style: italic;
}

.footer-strip a {
    background-color: #fff;
    padding: 10px;
    color: #ed1b24;
    border-radius: 5px;
    font-weight: 500;
}

.top-strip {
    background-color: #231F20;
    color: #fff;
    text-align: center;
    font-size: 14px;
    padding: 8px 5px;
}

.blog-content .blog-flex {
    display: flex;
    align-items: center;
    padding: 20px 0;
}

.blog-content .blog-flex div:nth-child(1) {
    width: 40%;
    text-align: right;
    padding-right: 20px;
    height: 100%;
}

.blog-content .blog-flex div:nth-child(2) {
    padding-left: 20px;
    height: 100%;
    border-left: 5px solid #ed1b24;
}

.blog-content .blog-flex .blog-header {
    font-size: 36px;
}

.blog-content .blog-flex h5 {
    padding-top: 10px;
    font-size: 30px;
}

.blog-content .blog-flex h5 b {
    font-size: 30px;
    color: #ed1b24;
}

.blog-content .blog-flex h6 {
    font-size: 18px;
}

.blog-content .challenges .challenge {
    padding: 30px;
    margin-top: 30px;
    background-color: #eee;
    border-radius: 10px;
    margin-bottom: 15px;
    text-align: center;
}

.blog-content .challenges h4 {
    background-color: #ed1b24;
    color: #fff;
    padding: 5px 15px;
    width: fit-content;
    margin: 0 auto;
    margin-bottom: 10px;
}

.blog-content .challenges p {
    font-size: 18px;
    padding-bottom: 20px;
}

.blog-content .challenges .problem-solution-card {
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    height: 100%;
    text-align: center;
}

.blog-content .challenges .problem-solution-card h6 {
    font-weight: 400;
    background-color: #231F20;
    padding: 5px 10px;
    width: fit-content;
    color: #fff;
    font-size: 16px;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 5px;
}

.blog-content .challenges .problem-solution-card p,
.blog-content .challenges .problem-solution-card li {
    font-size: 16px;
    font-weight: 500;
    margin: 0;
    padding-bottom: 0;
}

.blog-content .challenges .problem-solution-card li {
    border-bottom: 1px solid #ccc;
    padding: 5px 0;
}

.blog-content .challenges .problem-solution-card h3 {
    font-weight: 600;
    padding: 20px 0 0;
    margin-bottom: 0;
}

.blog-content .challenges .problem-solution-card li:last-child {
    border: none;
}

.blog-content .challenges .problem-solution-card i {
    color: #ed1b24;
    font-size: 36px;
}

.blog-content .advantage-card {
    text-align: left;
    min-height: auto;
    position: relative;
    padding-left: 30px;
}

.blog-content .advantage-card::before {
    content: "";
    height: 80%;
    position: absolute;
    width: 5px;
    background-color: #ed1b24;
    border-radius: 10px;
    top: 50%;
    transform: translateY(-50%);
    left: 10px;
}

.blog-content .advantage-card .advantage-header {
    flex-wrap: wrap;
    position: relative;
}

.blog-content .advantage-card .advantage-header .advantage-title {
    width: min-content;
}

.blog-content .key-features {
    text-align: center;
    margin-top: 25px;
}

.blog-content .key-features h3 {
    font-size: 36px;
    font-weight: 600;
}

.blog-content .key-features li {
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
}

.blog-content .key-features li:last-child {
    border: 0;
}

.blog-content .key-features li i {
    color: #ed1b24;
    padding-right: 10px;
}

.blog-content .key-features h5 {
    color: #ed1b24;
    padding-top: 15px;
    font-weight: 600;
}

.blog-content .blog-footer {
    background-color: #ed1b24;
    padding: 30px;
    border-radius: 10px;
    text-align: center;
    margin-top: 30px;
}

.blog-content .blog-footer h4 {
    color: #fff;
}

.blog-content .blog-footer h3 {
    background-color: #fff;
    color: #ed1b24;
    width: fit-content;
    margin: 0 auto;
    padding: 5px 10px;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 5px;
}

.blog-content .blog-footer ul {
    padding-top: 20px;
}

.blog-content .blog-footer li a {
    font-size: 24px;
    color: #fff;
    display: block;
    padding-bottom: 8px;
}

.blog-content .blog-footer li a i {
    padding-right: 5px;
}

.blog-content .blog-flex-full h2 {
    font-size: 24px;
}

.blog-content .blog-flex-full h5 {
    font-size: 36px;
    text-transform: uppercase;
    background-color: #231F20;
    color: #fff;
    padding: 5px 10px;
    display: inline-block;
}

.blog-content .recruitment-strategies {
    padding: 30px;
    background-color: #eee;
    border-radius: 10px;
    text-align: center;
    margin-top: 30px;
}

.blog-content .recruitment-strategies h4 {
    font-weight: 600;
}

.blog-content .recruitment-strategies .strategy-card {
    background-color: #fff;
    border-radius: 10px;
    padding: 10px;
    height: 100%;
}

.blog-content .recruitment-strategies .strategy-card img {
    border-radius: 10px;
}

.blog-content .recruitment-strategies .strategy-card h5 {
    font-size: 18px;
    color: #ed1b24;
    font-weight: 600;
    padding-top: 10px;
}

.blog-content .recruitment-strategies .strategy-card p {
    font-size: 14px;
}

.blog-content .advantage-card.no-sub .advantage-header .advantage-title {
    min-width: -webkit-fill-available;
}

.blog-content .bordered-card {
    text-align: center;
    padding: 20px;
    height: 100%;
    border-radius: 10px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.blog-content .key-features li span {
    color: #ed1b24;
    font-weight: 600;
}

.testimonials-center {
    margin-top: 50px;
    margin-bottom: 50px;
}

.testimonial_card-center {
    text-align: center;
}

.testimonial_card-center .user-img-container {
    width: 150px;
    height: 150px;
    border-radius: 100px;
    margin: 0 auto;
    position: relative;
}

.testimonial_card-center .user-img-container .user-img {
    height: 100%;
    object-fit: cover;
    border-radius: 100%;
}

.testimonial_card-center .user-img-container .testiminial-img-quote {
    position: absolute;
    bottom: -30px;
    left: 50%;
    transform: translateX(-50%);
}

.testimonial_card-center p {
    font-size: 18px !important;
    width: 70%;
    margin: 0 auto;
    padding: 50px 0 15px;
}

.testimonial_card-center ul {
    display: flex;
    gap: 5px;
    justify-content: center;
}

.testimonial_card-center ul li {
    color: #f7e333;
    font-size: 16px;
}

.testimonial_card-center h5 {
    color: #ed1b24 !important;
    text-transform: uppercase;
    font-size: 20px !important;
    padding-top: 15px;
    font-weight: 600 !important;
}

.testimonial_card-center h6 {
    font-size: 20px;
    color: #231F20;
    font-weight: 400;
}

.testimonials-center .testimonials-arrow div {
    color: #231F20;
}
